<!-- Michał Walkiewicz 17768 ID06IO2 Szczegóły oferty !-->
<h1> Szczegóły oferty <?= $oferta['numer'] ?></h1>
<ul>
    <li>Typ oferty -  <?= $oferta['typ_oferty'] ?></li>
    <li>Typ nieruchomości - <?= $oferta['typ_nieruchomosci'] ?></li>
    <li>Powierzchnia <?= $oferta['powierzchnia'] ?>m<sup>2</sup></li>
    <li>Cena: <?= $oferta['cena'] ?></li>
</ul>